.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e5f2fbf0-5880-9c10-509f-1db57dab07e4 {
background-color: #000000 !important;
display: none !important;
}
.lfr-layout-structure-item-8de77068-7cbb-acd1-c9de-fb13821128ab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
color: black !important;
}
.lfr-layout-structure-item-24354c28-7caf-1539-b0cf-fbedd97c08b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: full !important;
}
.lfr-layout-structure-item-760732a2-850d-cf9f-79ff-caa98d5f45d0 {
background-color: var(--gray-300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3eb95118-30be-6678-fec6-43df044009c7 {
background-color: var(--gray-300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-885a44a3-eb4f-8497-a3b9-7c66f635a3a2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42938be9-b378-3570-be1b-f91f2c01f32c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
text-align: center !important;
color: black !important;
}
.lfr-layout-structure-item-de1c7bb7-562a-71f4-88bf-4b53576a00b7 {
background-color: var(--deep-black) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e84573cb-7d58-eeb6-0b83-e1d6cd1e5da0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
color: #000 !important;
}
.lfr-layout-structure-item-750117b1-df3b-5d65-778e-c273cbe2d65f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
color: #000 !important;
}
.lfr-layout-structure-item-f66cb6b5-4263-0855-09cd-d45595e0cdea {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-8b6a7935-dae4-912e-2902-8f37e70d55e8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cbf5508b-610f-de00-c3ff-20ef7d06ea41 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56521cd4-f7d0-82be-3728-664fbc83587e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56521cd4-f7d0-82be-3728-664fbc83587e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6f51ca7-bce8-55cc-0870-1cb26b4f213c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40d9eaaf-ced8-4560-3571-f060b54a8a23 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
text-align: center !important;
color: #000 !important;
}
.lfr-layout-structure-item-98fa2861-c788-29f4-2560-2b9fea3884df {
background-color: var(--gray-300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bb47c8b0-b276-b367-2af2-daf7a74a324e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: #fff !important;
}
.lfr-layout-structure-item-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c44f608f-ffcb-0f1d-de07-f7e255e6f5ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: full !important;
}
.lfr-layout-structure-item-2ff5dc0e-b6a9-750e-2546-ae7700f231d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ff5dc0e-b6a9-750e-2546-ae7700f231d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fbe0370-2081-dcb7-c4d7-c27ccdd6423f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d303ab6-e09e-9541-c2b1-964f7897e1ee {
background-color: var(--gray-200) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de4a9717-686f-5437-1e69-c17f0dfdaade {
padding-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-a2e682a3-01fd-d714-9a51-5df8404504d0 {
background-color: var(--deep-black) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74e019b8-4d81-21f7-d0af-b0a596dd5d61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be94751b-85fb-f999-d28b-23398719f15e {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3318846c-bcfa-2c68-df92-7c33a90208c2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-1523dc8c-e4e4-200b-2707-d5122e7d00ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6c22c1dd-d639-0a91-5abf-900c5d2da57f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: black !important;
}
.lfr-layout-structure-item-3a13e15c-5970-1e2b-db4d-643068b0dd2c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: bold !important;
margin-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #000 !important;
}
.lfr-layout-structure-item-49dbed62-7bf7-b10c-14d2-e22997fe2634 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49dbed62-7bf7-b10c-14d2-e22997fe2634) !important;
border-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 575px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c200cfa0-1b8f-7522-3e4b-3aadd872aac2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2cb7b0ce-b00c-f32b-d136-069327b37cf0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-5e2a5e39-22ca-cba7-59dd-9c855188a424 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-b0f33871-a9ff-5310-1470-af947e9122a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21b1a774-4bc6-abab-c697-09cd6a9833ad {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-3ee778a6-c65b-eba1-58f6-5a46290568a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-b6dbb2ff-406f-a323-18e3-6da1edc28145 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
color: black !important;
}
.lfr-layout-structure-item-689fef8d-0ced-3c56-76cb-609292bc7b59 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-103913bf-e5d5-0565-26f7-180a36605fb4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: black !important;
}
.lfr-layout-structure-item-532f37f9-f1aa-459a-e715-94548a582dfd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-e86c52eb-effd-b43f-fde4-7b9dedf8db34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e86c52eb-effd-b43f-fde4-7b9dedf8db34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-298f5927-8cde-1680-b4e5-7e9df4f50396 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45ec7fd4-567d-0a0b-c44a-acfb0c6a8548 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3538e27-fabd-3096-687b-bc70130f42a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: full !important;
}
.lfr-layout-structure-item-66afe4b0-6ab3-6ebd-6f7a-26697d1cc737 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: full !important;
}
.lfr-layout-structure-item-ab19ace2-a052-18eb-9bb1-0026c901ea19 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56bec806-ee34-4554-f87b-365e02639f32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56bec806-ee34-4554-f87b-365e02639f32) !important;
border-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 575px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d79b255d-000f-83d3-7e52-f5dccc33cd9d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-26659a4f-e5ea-d283-8cb8-f443bd10d006 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-bottom: var(--spacer-7,6rem) !important;
color: black !important;
}
.lfr-layout-structure-item-b4bb9980-96ea-0d92-6f76-966be29db7f5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f1a1f5b8-1a51-e2af-2b90-1aa449e8570c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9b282947-1aaa-1cb3-2047-6fd92e98433b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8ad3718-900b-3488-4119-46f4798a19e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8ad3718-900b-3488-4119-46f4798a19e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b62cadb-96b2-2371-80c7-9d2cd2b20d16 {
background-color: transparent !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
color: #fff !important;
}
.lfr-layout-structure-item-9c77b1a4-01c8-8f70-7aa4-bd3f6482b479 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba6715d7-e589-106b-2b2f-04d79426b8b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: black !important;
}
.lfr-layout-structure-item-2a0cfc83-91f9-39ae-80dd-a51548fc993e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14d13157-afe0-6558-86e7-1a773dcd20eb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-1c1234f7-3a81-be07-86cd-e6be11f9e5dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #fff !important;
}
.lfr-layout-structure-item-ac3c8e60-91bd-77ee-0e63-e245dd41b530 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd006e7f-ed0d-f1ab-6611-b335cdf64093 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
color: black !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-98fa2861-c788-29f4-2560-2b9fea3884df {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3ee778a6-c65b-eba1-58f6-5a46290568a4 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-56bec806-ee34-4554-f87b-365e02639f32 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f1a1f5b8-1a51-e2af-2b90-1aa449e8570c {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9c77b1a4-01c8-8f70-7aa4-bd3f6482b479 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ba6715d7-e589-106b-2b2f-04d79426b8b2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-56bec806-ee34-4554-f87b-365e02639f32 {
margin-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8de77068-7cbb-acd1-c9de-fb13821128ab {
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-24354c28-7caf-1539-b0cf-fbedd97c08b7 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f66cb6b5-4263-0855-09cd-d45595e0cdea {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b6a7935-dae4-912e-2902-8f37e70d55e8 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6f51ca7-bce8-55cc-0870-1cb26b4f213c {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-40d9eaaf-ced8-4560-3571-f060b54a8a23 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98fa2861-c788-29f4-2560-2b9fea3884df {
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de4a9717-686f-5437-1e69-c17f0dfdaade {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3318846c-bcfa-2c68-df92-7c33a90208c2 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1523dc8c-e4e4-200b-2707-d5122e7d00ac {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6c22c1dd-d639-0a91-5abf-900c5d2da57f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a13e15c-5970-1e2b-db4d-643068b0dd2c {
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49dbed62-7bf7-b10c-14d2-e22997fe2634 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0f33871-a9ff-5310-1470-af947e9122a4 {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3ee778a6-c65b-eba1-58f6-5a46290568a4 {
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6dbb2ff-406f-a323-18e3-6da1edc28145 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-103913bf-e5d5-0565-26f7-180a36605fb4 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45ec7fd4-567d-0a0b-c44a-acfb0c6a8548 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-66afe4b0-6ab3-6ebd-6f7a-26697d1cc737 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-56bec806-ee34-4554-f87b-365e02639f32 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26659a4f-e5ea-d283-8cb8-f443bd10d006 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1a1f5b8-1a51-e2af-2b90-1aa449e8570c {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9c77b1a4-01c8-8f70-7aa4-bd3f6482b479 {
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14d13157-afe0-6558-86e7-1a773dcd20eb {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ac3c8e60-91bd-77ee-0e63-e245dd41b530 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cd006e7f-ed0d-f1ab-6611-b335cdf64093 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}